<?php

namespace Content\Lib;

use Dever;

class Page
{
    # 更新数据
    public function link($id)
    {
    	$info = Dever::db('content/page')->one($id);
        $url = Dever::url('page?key=' . $info['key'], 'main');

        $html = '<a href="'.$url.'" target="_blank">点此查看</a>';

        return $html;
    }
}